<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fence: Redemption</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0C4BTV8ST</Web>
  <Summary>USA Today best-selling author C. S. Pacat (Dark Knights of Steel: Tales From the Three Kingdoms, Dark Rise) and acclaimed cartoonist Johanna the Mad (Wynd) continue their winning streak with the continuation of the on-point GLAAD Media Award-nominated series! 
Return to the thrilling world of high-stakes, competitive fencing with a brand new story featuring the beloved cast of characters from the original hit series. 
Are Seiji and Jesse really through? The rumors around Halverton, the prestigious fencing training camp, have spread like wildfire, but it’s not long before a mystery fencer arrives–one who may finally pose a threat to the #1 spot. 
Will Seiji’s unquenchable quest for rivalry be what finally makes him leave Nicholas behind?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C4BTV8ST]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Sports, Drama</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
